/*
Theme Name:     The Nordic Page theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


div#article_sidebar {
    width: 210px;
    float: right;
    margin-left: 10px;
}

.td-category-header.td-container-wrap {
    padding: 0px 10px;
}
.td-main-content-wrap {
    padding: 0px 10px;
}
